@use 'partials/variables/app';


.app-max-width-wrapper {
  max-width: app.$max-screen-width;
  margin: auto;
}

.min-table-width {
  min-width: app.$min-table-width;
}

.min-large-table-width {
  min-width: app.$min-7-column-table-width;
}

.min-mid-table-width {
  min-width: app.$min-5-column-table-width;
}